<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Bootstrap Grid System</title>

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- CSS  -->
	<link rel="stylesheet" href="./index.css">

	<script src="https://kit.fontawesome.com/a7e8676ca6.js" crossorigin="anonymous"></script>
</head>
<body>
	<!-- Navbar Start-->
	<nav class="navbar navbar-expand-lg navbar-dark bg-secondary sticky-top">
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarTogglerDemo01">
	    	<a class="navbar-brand display-4 font-weight-bold text-light" href="#">
	    	<i class="fa-solid fa-cat fa-2x" aria-hidden="true"></i>
	    	CatLove
	    	</a>
	    	<ul class="navbar-nav mr-auto mt-2 mt-lg-0">
	      		<li class="nav-item active">
	        	<a class="nav-link  text-light" href="#home">Home</a>
	      		</li>
	      		<li class="nav-item">
	        	<a class="nav-link  text-light" href="#price">Price</a>
	      		</li>
	      		<li class="nav-item">
	        	<a class="nav-link  text-light" href="#contact">Contact</a>
	      		</li>
	    	</ul>
	    	<form class="form-inline my-2 my-lg-0">
	      		<input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
	      		<button class="btn btn-outline-light my-2 my-sm-0" type="submit">Search</button>
	    	</form>
		</div>
	</nav>
	<!-- Navbar End -->

	<!-- Home Page Start -->
	<div class="view text-center vh-100"  id="home"> 
		<div class="pl-md-3 py-lg-5">
		<h1 class="display-3 font-weight-bold font-italic">Cat Love</h1>
		<h5 class="display-5 font-italic text-light">Welcome, cat lovers! Looking for different cat breeds? Scroll down and find cats in affordable prices</h5>
		</div>

		<div class="flex-column container-fluid w-100 pd-5">
				<div class="row d-none d-md-block mt-md-4 top-content">
				    <div class="offset-xl-3 col-xl-6">
				        <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
				          <ol class="carousel-indicators">
				            <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
				            <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
				            <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
				            <li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
				            <li data-target="#carouselExampleCaptions" data-slide-to="4"></li>
				            <li data-target="#carouselExampleCaptions" data-slide-to="5"></li>
				          </ol>
				          <div class="carousel-inner">
				            <div class="carousel-item active">
				              <img src="./images/cat1.png" class="d-block w-100" alt="...">
				            </div>
				            <div class="carousel-item">
				              <img src="./images/cat2.png" class="d-block w-100" alt="...">
				            </div>
				            <div class="carousel-item">
				              <img src="./images/cat3.png" class="d-block w-100" alt="...">
				            </div>
				            <div class="carousel-item">
				              <img src="./images/cat4.png" class="d-block w-100" alt="...">
				            </div>
				            <div class="carousel-item">
				              <img src="./images/cat5.png" class="d-block w-100" alt="...">
				            </div>
				            <div class="carousel-item">
				              <img src="./images/cat6.png" class="d-block w-100" alt="...">
				            </div>
				          </div>
				          <a class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
				            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
				            <span class="sr-only">Previous</span>
				          </a>
				          <a class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
				            <span class="carousel-control-next-icon" aria-hidden="true"></span>
				            <span class="sr-only">Next</span>
				          </a>
				        </div>
				    </div>  
				</div>
		</div>
	</div>
	<!-- Home Page End -->

	<div></div>

	<!-- Price Section Start -->
	
	<div class="row text-centertext-center text flex-column p-5" id="price">
		<h1 class="col-12 mt-5 mb-3 display-3 font-weight-bold font-italic text-center">Cat Price</h1>
		<div class="card-deck my-5 text-center">
			<div class="card col-md-3 shadow-lg p-3 mb-5 rounded">
		  		<img src="./images/siamese.jpg" class="card-img-top" alt="...">
		  		<div class="card-body">
		    		<h5 class="card-title">Siamese cat</h5>
		     		<p class="card-text">Siamese cats are social, affectionate, clever animals who make loving and loyal pets. Described as being "dog-like," these kitties mesh well into most families. The Siamese cat is a bright, intelligent feline with a handsome appearance and charming personality who can't help but draw admirers wherever he goes.</p>
		     		<a href="#" class="btn btn-primary">$600</a>
		  		</div>
			</div>
			<div class="card col-md-3 shadow-lg p-3 mb-5 rounded">
		  		<img src="./images/sphynx.jpg" class="card-img-top" alt="...">
		  		<div class="card-body">
		    		<h5 class="card-title">Sphynx cat</h5>
		     		<p class="card-text">Sphynx are known for their extroverted behavior. They display a high level of energy, intelligence, curiosity and affection for their owners. They are one of the more dog-like breeds of cats, frequently greeting their owners at the door and friendly when meeting strangers.</p>
		     		<a href="#" class="btn btn-primary">$1500</a>
		  		</div>
			</div>
			<div class="card col-md-3 shadow-lg p-3 mb-5 rounded">
		  		<img src="./images/burmese.jpg" class="card-img-top" alt="...">
		  		<div class="card-body">
		    		<h5 class="card-title">Burmese cat</h5>
		     		<p class="card-text">The Burmese is highly intelligent, affectionate and extremely loyal. They love being with people, but also gets along well with other cats and even dogs. One of their most endearing qualities is that they love to perform tricks.</p>
		     		<a href="#" class="btn btn-primary">$800</a>
		  		</div>
			</div>
			<div class="card col-md-3 shadow-lg p-3 mb-5 rounded">
		  		<img src="./images/persian.jpg" class="card-img-top" alt="...">
		  		<div class="card-body">
		    		<h5 class="card-title">Persian cat</h5>
		     		<p class="card-text">The Persian is a placid cat that exhibits bursts of kitten-like activity. She will be sleeping in the sun when she suddenly explodes, running around the room and rolling around. The Persian will stretch out next to you, sleep in your bed, and sit on your lap when she is in the mood.</p>
		     		<a href="#" class="btn btn-primary">$1200</a>
		  		</div>
			</div>				
		</div>
	</div>
	<!-- Price Section End -->

	<!-- Contact Page Start -->
	<section class="justify-content-center bg-light container-fluid py-5" id="contact">
		<div class="col-md-12 my-4 justify-content-center">
			<h4 class="text-center my-4">Contact Us</h4>
			<div class="d-flex justify-content-center">
				<div class="col-6 justify-content-center">
					<div class="form-group">
						<label>Full Name</label>
						<input type="text" class="form-control">
					</div>
					<div class="form-group">
						<label>Email Address</label>
						<input type="email" class="form-control" id="email">
					</div>
					<div class="form-group">
						<label>Message</label>
						<textarea class="form-control"></textarea>
					</div>
					<button class="btn btn-outline-dark btn-block" id="form-submit" data-toggle="modal" data-target="#exampleModal">Send</button>
					<!-- modal -->
					<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
	                    <div class="modal-dialog" role="document">
	                        <div class="modal-content">
	                        <div class="modal-header">
	                            <h5 class="modal-title text-dark font-weight-bold" id="exampleModalLabel">Thank you for contacting us! See you next time!</h5>
	                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
	                            <span aria-hidden="true">&times;</span>
	                            </button>
	                        </div>
	                        <div class="modal-body text-dark">
	                        Message Succesfully Sent
	                        </div>
	                        <div class="modal-footer">
	                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
	                        </div>
	                        </div>
	                    </div>
	                </div>
					<!-- modal end -->
				</div>
			</div>
		</div>
	</section>
	<!-- Contact Page End -->

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>